uuid:
  -
    value: 2944b01f-86d6-4436-a791-860233f63c5e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T10:41:33+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_dtmh0643.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 2880
    target_type: file
    target_uuid: be129a08-7405-46b9-8e0e-8adc07b468f5
created:
  -
    value: '2019-10-29T10:41:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:41:33+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 2880
    target_type: file
    target_uuid: be129a08-7405-46b9-8e0e-8adc07b468f5
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.be129a08-7405-46b9-8e0e-8adc07b468f5
      - file.file.be129a08-7405-46b9-8e0e-8adc07b468f5
